Subject: Two new utilities to work with rend386

From: Bernie Roehl <broehl>
Date: Tue, 20 Apr 93 10:44:33 EDT

John Bell has contributed two new utilities for use with rend386:

    mobius   - generates Mobius strips
    soccer   - generates soccer balls

They can be found in the pub/rend386/utils directory on sunee.uwaterloo.ca
as mobius.zip and soccer.zip.

Remember -- accessing sunee during the daytime is painfully slow!  For our
sake and yours, stick to off-peak hours (early mornings are good).

Also remember to transfer the files in binary mode, both when ftp'ing and
when downloading to your computer.  This continues to be the most common
source of errors.